[arch-commits] Commit in curl/repos (3 files)

Eric Bélanger eric at archlinux.org
Mon May 18 22:45:07 EDT 2009


    Date: Monday, May 18, 2009 @ 22:45:07
  Author: eric
Revision: 39647

Merged revisions 39646 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/curl/trunk

........
  r39646 | eric | 2009-05-18 22:44:24 -0400 (Mon, 18 May 2009) | 2 lines
  
  upgpkg: curl 7.19.5-1
      Upstream update
........

Modified:
  curl/repos/extra-x86_64/	(properties)
  curl/repos/extra-x86_64/ChangeLog
  curl/repos/extra-x86_64/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)


Property changes on: curl/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /curl/trunk:1-28960
   + /curl/trunk:1-39646

Modified: extra-x86_64/ChangeLog
===================================================================
--- extra-x86_64/ChangeLog	2009-05-19 02:44:24 UTC (rev 39646)
+++ extra-x86_64/ChangeLog	2009-05-19 02:45:07 UTC (rev 39647)
@@ -1,3 +1,8 @@
+2009-05-18  Eric Belanger  <eric at archlinux.org>
+
+	* curl 7.19.5-1
+	* Upstream update
+
 2009-03-03  Eric Belanger  <eric at archlinux.org>
 
 	* curl 7.19.4-1

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-05-19 02:44:24 UTC (rev 39646)
+++ extra-x86_64/PKGBUILD	2009-05-19 02:45:07 UTC (rev 39647)
@@ -3,7 +3,7 @@
 # Contributor: Lucien Immink <l.immink at student.fnt.hvu.nl>
 
 pkgname=curl
-pkgver=7.19.4
+pkgver=7.19.5
 pkgrel=1
 pkgdesc="An URL retrival utility and library"
 arch=('i686' 'x86_64')
@@ -12,14 +12,14 @@
 depends=('zlib' 'openssl>=0.9.8b' 'bash' 'ca-certificates')
 options=('!libtool')
 source=(http://curl.haxx.se/download/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('2734167c1e5f7ce6be99b75d2d371d85')
-sha1sums=('6b8cb206990cd68d8653cea16a47bd0febd5c50d')
+md5sums=('426d161661dce70c8ea9ad8f553363a3')
+sha1sums=('e9256f93f5a8c7f40a3c8696c2841a6c5c2b1bf7')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --without-libidn --disable-ldap \
     --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-  install -D -m644 COPYING ${pkgdir}/usr/share/licenses/${pkgname}/COPYING || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -D -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/COPYING" || return 1
 }



More information about the arch-commits mailing list